@charset "UTF-8";
/* CSS Document */

body {
	background-color: #E6FFE6;
	margin: 20px;
	font-family:verdana, arial, sans-serif;
	font-size:12px;
	color: #676563;
	line-height:1.4;
}
ul, li{
	padding:0;
	margin:0;
	list-style:none;
	}
/*/////////Layer//////////*/	
div#nav_back{
	background-color:#B9B8B9;
	width:100%;
	padding:10px 0;
	}
div#nav, div#content{
	position:relative;
	width:750px;/*Content Width*/
	margin:0px auto;
	}
div#content{
	margin-top:5px;
	}	
div#logo{
	position:absolute;
	right:0;
	top:50%;
	margin-top:-10px
	}
p.intro{
	margin-left:155px;
	margin-top:50px;
	width:525px;
	}	
div.percent{
	clear:both;
}
/*/////////Lists//////////*/
#nav li{
	margin:10px 0;
	}
#nav li.selected{
	color:#fff;
	}	

/*/////////Images//////////*/
#content img{
	float:left;
	}
img.border{
	margin-right:5px;
	}		
	
/*/////////Links//////////*/	
a:link, a:visited, a:hover, a:active {
	text-decoration:none;
	color: #42403F;
}

a:hover {
	color: #DB6E00;
}
a.content_link:link, a.content_link:visited, a.content_link:hover, a.content_link:active {
	text-decoration:none;
	color: #DB6E00;
}

a.content_link:hover {
	color: #000;
}

a.thumb:link, a.thumb:visited, a.thumb:hover, a.thumb:active, a.thumbsp:link, a.thumbsp:visited, a.thumbsp:hover, a.thumbsp:active  {
	text-decoration:none;
	display:block;
	width:75px;
	height:75px;
	margin-right:8px;
	float:left;
	padding-bottom:5px;
	position:relative;
}
a.thumbsp:link, a.thumbsp:visited, a.thumbsp:hover, a.thumbsp:active{
	background-color:#EB831C;
	padding:0;
	}
a.thumb:hover {
	border-bottom:1px dotted #EB831C;
}
a.thumbsp:hover {
	background-color: #B9B8B9;
}
a.gal_thumb:link, a.gal_thumb:visited, a.gal_thumb:hover, a.gal_thumb:active, 
a.recent_thumb:link, a.recent_thumb:visited, a.recent_thumb:hover, a.recent_thumb:active{
	width:70px;
	height:70px;
	background-color:#B9B8B9;
	display:block;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	overflow:hidden;
	}
a.gal_thumb:hover, a.recent_thumb:hover{
	width:68px;
	height:68px;
	border:1px dotted #EB831C;
	overflow:hidden;
	}
a.recent_thumb:link, a.recent_thumb:visited, a.recent_thumb:hover, a.recent_thumb:active{
	width:145px;
	}
a.recent_thumb:hover{
	width:143px;
	}	
	

/*/////////Fonts//////////*/	
.pink{
	color:#DB6E00;
	font-size:17px;
	font-style:italic;
	}
.title{
	font-size:18px;
	color:#EB831C;
	}
h3{
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:20px;
}	